» Ubuntu » Packages

Error

two or more packages specified (libghc-ekg-dev raring)